summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2015-10-09 23:19:50 -0400
committerMike Frysinger <vapier@gentoo.org>2015-10-10 01:03:34 -0400
commitc1511618853db61acd458f9f2a9cda0f08fe7cfd (patch)
tree7005223c5340f724a6966a8e95fe379216f5befc /sci-biology
parentdev-ruby/rspec-core: Mark ~ppc64 (bug #562452). (diff)
downloadgentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.gz
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.bz2
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.zip
fix various encoding corruption
Diffstat (limited to 'sci-biology')
-rw-r--r--sci-biology/phylip/phylip-3.69-r1.ebuild2
-rw-r--r--sci-biology/phylip/phylip-3.696.ebuild2
2 files changed, 2 insertions, 2 deletions
diff --git a/sci-biology/phylip/phylip-3.69-r1.ebuild b/sci-biology/phylip/phylip-3.69-r1.ebuild
index ecc44200ac5..6068d8b12f8 100644
--- a/sci-biology/phylip/phylip-3.69-r1.ebuild
+++ b/sci-biology/phylip/phylip-3.69-r1.ebuild
@@ -36,7 +36,7 @@ src_compile() {
}
src_install() {
- cd "${WORKDIR}/${P}" || die
+ cd "${WORKDIR}/${P}" || die
mv exe/font* fonts || die "Font move failed."
mv exe/factor exe/factor-${PN} || die "Renaming factor failed."
diff --git a/sci-biology/phylip/phylip-3.696.ebuild b/sci-biology/phylip/phylip-3.696.ebuild
index d5960bb62bb..cf6fe4072cb 100644
--- a/sci-biology/phylip/phylip-3.696.ebuild
+++ b/sci-biology/phylip/phylip-3.696.ebuild
@@ -38,7 +38,7 @@ src_compile() {
}
src_install() {
- cd "${WORKDIR}/${P}" || die
+ cd "${WORKDIR}/${P}" || die
mv exe/font* fonts || die "Font move failed."
mv exe/factor exe/factor-${PN} || die "Renaming factor failed."